<?php
/**
 * All the core functions for cart
 *
 * @package Live Composer - WooCommerce integration
 */

// Prevent direct access to the file.
if ( ! defined( 'ABSPATH' ) ) {
	header( 'HTTP/1.0 403 Forbidden' );
	exit;
}

/**
 * Add CSS and Script
 */
function lcwoo_cart_add_style_and_scripts() {
	wp_enqueue_style( 'lcwoo-cart-style', LCWOO_INTEGRATION_PLUGIN_URL . 'includes/cart/css/style.css', array(), LCWOO_INTEGRATION_PLUGIN_VER );
}
add_action( 'wp_enqueue_scripts', 'lcwoo_cart_add_style_and_scripts' );

/**
 * Modules for Cart
 */
require_once( LCWOO_INTEGRATION_PLUGIN_DIR.'includes/cart/modules/cart/module.php' );
